﻿@charset "utf-8";
body{
	margin:0;
	padding:0;
	font-family: 'Helvetica Neue LT W01_55 Roman',sans-serif;
}

main a{
		color: #A22508;
}


main h1{
	font-family:'Helvetica Neue LT W01_95 Black';
	font-size: 36px;
	color: #A22508;
}

.l3Title h1{
	margin: 0 0 18px 0;
	line-height:38px;
}
h2{
	font-size: 32px;
	font-family:'Helvetica Neue LT W01_95 Black';
	color: #A22508;
}

 main .sfContentBlock ul {
	margin: 0;
	padding:0;
    list-style: none;
}

main .sfContentBlock li {
    margin-bottom: 16px;
}

main .sfContentBlock ul li {
    padding-left: 12px;
    background: url(images/bullet.jpg) no-repeat;
    background-position: 0 5px;
}

.image100 img{
	width: 100%;
}



main .sfContentBlock.brickbullets li {
	padding-left: 21px;
	background: url(images/brickbullet.png) left top no-repeat;
	margin-bottom: 10px;
}

.brickbullets a {
	color: #004a73;
}

.row{
	width:100%;
	max-width:1240px;
	margin: 0 auto;
	clear: both;
	  
}
.rowLiner{
	margin: 0 20px;
}

header .headLeft{
	float:left;
	
}

header .headLeft #headerHomeLink{
	display: inline-block;
	width: 240px;
	height: 135px;
	background: url(images/BIA-Logo-Full.png) center center no-repeat;
	text-indent: -9999px;
	
}

header .headRight{
	padding-top: 12px;
	margin-left:250px;
	text-align: right;
}

header .headRight .hrRow1{
	height: 35px;
	
}
header .headRight .hrRow1 a{
	font-size: 14px;
	margin: 0 4px;
	
	color: #313131;
	
}

header .headRight .hrRow2{
		height: 35px;

	
}

header .headRight .hrRow2 .login{
	display: inline-block;
	background:#e1e2cf;
	padding: 0 21px;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	font-weight: 600;	
	color: #313131;
	text-decoration: none;
}

header .headRight .hrRow3{
	padding-top:8px;
	
}



nav{
	background: #e1e2cf;
	height: 40px;
	
}

.navWrap{
	position: relative;
}

.navLeft{
	margin-right: 45px;
		-webkit-transition: opacity 1.0s ease;
    -o-transition: opacity 1.0s ease;
    transition: opacity 1.0s ease;
}

.pageReady .navLeft{
	opacity:1 !important;
}

.searchWrap{
	background: #C6C8AB;
}

.searchRow{
	background: #C6C8AB;
	height: 0px;
	overflow: hidden;
		-webkit-transition: height 0.5s ease;
    -o-transition: height 0.5s ease;
    transition: height 0.5s ease;
}

.searchOpen .searchRow{
	height: 65px;
}


#searchtrigger{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 40px;
	height: 40px;
	background: url(images/magglass.png) center center no-repeat;
	text-indent: -9999px;
	
}

.searchOpen #searchtrigger{

	background: url(images/closesearch.gif) center center no-repeat;

	
}
.herotop{
	background: #f6f6f6;
	height: 400px;
	line-height:0;
}

.herotopBanner{
		

	background-size: cover;
	
}

.herotopBanner .bannerLiner{
	height: 400px;
	width: 100%;
    max-width: 1240px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.bannerLiner .textOverlay{
	position: absolute;
	left: 30px;
	bottom:-100%;
	max-width:600px;
	background: rgba(0,0,0,.70);
	color: #fff;
	padding: 32px 24px;
	line-height: normal;
		-webkit-transition: bottom 1.0s ease;
    -o-transition: bottom 1.0s ease;
    transition: bottom 1.0s ease;
}

.pageReady .bannerLiner .textOverlay{
	bottom:30px;
	
	
}

.bannerLiner .textOverlay h1{
	font-family:'Helvetica Neue LT W01_95 Black';
	font-size: 36px;
	margin: 0 0 16px 0;
}

.bannerLiner .textOverlay .bannerBlurb{
	font-size: 18px;
}


/*subpage*/

.L2hero{
	
	background-size: cover;
	height: 325px;
	line-height:0;
	background: #f1f1f1;
}

.subpageBanner{
		

	background-size: cover;
	
}

.subpageBanner .subbannerLiner{
	height: 325px;
	width: 100%;
    max-width: 1240px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.subbannerLiner .textOverlay{
	position: absolute;
	left: 30px;
	bottom: 30px;
	max-width:600px;
	background: rgba(0,0,0,.70);
	color: #fff;
	padding: 32px 24px;
	line-height: normal;
		
}

.subbannerLiner .textOverlay h1{
	font-family:'Helvetica Neue LT W01_95 Black';
	font-size: 36px;
	margin: 0 0 16px 0;
}

.subbannerLiner .textOverlay .bannerBlurb{
	font-size: 18px;
}

.herobottom{
background:#e1e2cf;
	border-top:2px solid #fff;
	
	
}
.herobottomliner{
	font-size: 28px;
	font-style: italic;
	color: #b32318;
    text-align: center;	
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding:21px 0;


}



.herobottomliner span{
	font-weight: 600;
	text-decoration: underline;
	font-style: normal;
}

.main1Row,.main2Row, .main3Row, .supportbrick, .main4Row, footer{
	margin-top:30px;
}

.l2MainRow{
	margin-top:12px;
}

.centeredHeader{
	text-align: center;
}

.centeredHeader h2{
	margin: 0;
	padding: 0;
}

.lcolwrapper{
float: left;
width: 100%;
}

.lcol{
margin-right: 420px; /*Set right margin to RightColumnWidth*/
}

.rcol{
float: left;
width: 375px; /*Width of right column in pixels*/
margin-left: -375px; /*Set left margin to -(RightColumnWidth) */
}

.whyblocks {
	margin-top: 25px;
}

.wblock {
	position:relative;
	line-height: 0px;
	background: #F1F1F1;
margin-bottom:50px;
}

.wblock-img{ float:left;}
.wblock-txt{
	line-height: normal;
	margin-left:400px;
	padding: 24px;
}
.wblock-txt h3{
	color: #313131;
	font-size:24px;
	font-weight: 600;
	margin: 0;
}

.brickforhomeowners{
	background: #F1F1F1;
}

.brickforhomeowners h3{
color: #A22508;
	font-size:24px;
	line-height: 48px;
	margin: 0;
	padding: 0;
	font-weight:600;
	text-align: center;
	
	
}

.brickforhomeowners ul{
	
    width: 240px;
    margin: 0 auto;
}

.brickinaction{
	background: #E6EBEF;
		padding:12px;
}

.brickinaction .biacols{
	margin:20px 35px;
}
.brickinaction .biacolsL{
	width:750px;
	float:left;
}

.brickinaction .biacolsR{
	width:375px;
	float:right;
}

.brickinaction .featuredGals{
	background: #d3d9dd;
	padding: 5px;
}

.brickinaction .featuredGals .fgblock{
	width:50%;
	float:left;
	line-height: 0px;
}

.brickinaction .featuredGals .fgblock .fgbliner{
	padding: 5px;
}

.brickinaction .featuredGals .fgblock img{
	width:100%
}

.brickinaction .featuredGals .fgblock a{
	display:block;
	color:#fff;
	text-align: center;
	line-height: 50px;
	background-color: #313131;
	text-decoration: none;
-webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;

	
}


.brickinaction .featuredGals .fgblock a:hover{
	background-color: #A22508;
	
}



.findprofessionals{
	margin-top:40px;
	background:url(images/findprosbg.jpg);
	background-size: cover;
	text-align: center;
	font-weight: 600;
	
	
}

.findprofessionals h3{
	font-size: 21px;
	color: #A22508;
	margin:0;
	padding:  16px 0 ;
	font-weight: 800;
	
}

.supportbrick{
	background:#F1F1E8;
}

.supportbrick .centeredHeader{
	text-align: center;
	background: #e1e2cf;
}

.supportbrick .centeredHeader h2{
	margin: 0;
	padding: 14px 0;
}

.supportbrick h4{
	font-size:24px;
	font-weight: 400;
	color: #313131;
	    margin: 0 0 12px 0;
	
}

.supportbrick .supportBlurb{
	font-size:18px;
	font-weight: 600;
	text-align: center;
}
.supportbrickColumns{
	margin-top:18px;
}

.supportbrickColumns .supportbrickLeft,.supportbrickColumns .supportbrickRight{
	float:left;
	width:50%;
}

.supportbrickColumns .sbLiner{
	padding: 15px;
}

.supportbrick .sbfeature{
	background: #e1e2cf;
	line-height: 0px;
	margin-bottom:12px;
}


.sbfeature h3{
	color: #A22508;
	font-size: 24px;
	margin: 0 0 16px 0;
}

.eventdateplace{
	font-weight: 600;
	line-height: 1.6em;
}
.supportbrick .spblock-img{
	float: left;
}

.supportbrick .spblock-txt {
	margin-left: 200px;
	line-height:normal;
	padding: 14px 14px 0 14px;
}

.biaadvocacy{
	background: #E6EBEF;
	line-height: 0px;
		
}

.biaadvocacy h2{
	margin: 30px 0 21px 0;
}

.biaadvocacy .advo-img{
	float: left;
}

.biaadvocacy .advo-txt{
	margin: 0 60px 0 340px;
	line-height: normal;
}



/*************** L 2 Pages  *********************/



.crumbsshareRow{padding-top:12px;}

.crumbsshareRow .bcrumbs{
	float:left;
	min-width: 120px;
}


.crumbsshareRow .share{
	float:right;
	min-width: 120px;
}

.l2lcolwrapper{
float: left;
width: 100%;
}

.l2lcol{
margin-right: 430px;
	padding-right: 30px;
	border-right: 1px solid #ccc;
}

.l2rcol{
float: left;
width: 400px; /*Width of right column in pixels*/
margin-left: -400px; /*Set left margin to -(RightColumnWidth) */
}

.blockBG_1, .fthVideos{
background: #f1f1e8;	
}

.blockBG_2{
background: #f1f1f1;	
}
.fthVideos{
	padding:18px;
}

.blurbBlock{
	font-size: 18px;
	font-style: italic;
}
/*Tech Notes - Architects*/

.techNote-img, .designing-img{
	width:125px;
	float:left;
}

.techNote-txt,.designing-txt{
	margin-left: 140px;
}

.techNote-txt p{
	margin:0;
	padding: 14px 0;
	color: #656565;
	
}

.techNote-txt a{
	    color: #A22508;
	
}

.architectssub h3, .l2rcol .l2rcolblk h3{
	font-size:24px;
	font-weight: 400;
	color: #313131;
	text-align: center;
	
}

.topHeader1 h3{
	font-size:24px;
	font-weight: 400;
	color: #313131;
	text-align: center;
	margin: 0 0 24px 0;
	
}

.althead h3, .builderresearchright h3{
	font-size:24px;
	font-weight: 400;
	color: #313131;
margin: 0;
	text-align: left;
	
}


.rcollinklist ul{
	width: 220px;
	margin: 18px auto;
	font-size: 18px;
}
.rcollinklist li, .pubsList li, .forhomeownersblock li {
    background: none !important;
    padding-left: 0 !important;
}



.rcollinklist a{
	
    color: #A22508;
}

.fancydate{
	 color: #A22508;
	font-size: 18px;
	font-style: italic;
	padding: 8px 0;
}

.builderresearchleft h3, .designerreasons h3
	
	{
	font-size:24px;
	font-weight: 400;
margin: 0 0 12px 0;
	text-align: left;
	color: #A22508;
	
}

.builderresearchright p {
    margin: 0;
    padding: 14px 0 8px 0;
    color: #656565;
}

.builderresearchright a {
   
    color: #A22508;
}

.diyblock .diyblocksL, .borderRight{
border-right: 1px solid #ccc;
box-sizing: border-box;
}

.borderleft{
border-left: 1px solid #ccc;
box-sizing: border-box;
}


.ycbblock {
    position: relative;
    background: #F1F1F1;
	padding:18px;
    margin-bottom: 50px;
}


.ycbblock h3{
	
	font-size:30px;
	font-weight: 500;
margin: 0 0 15px 0;
	line-height: 36px;
	color: #313131;

}

.ycbblock h4{
	
	font-size:21px;
	font-weight: 400;
margin: 0 0 25px 0;
	line-height: 36px;
	color: #313131;
	text-align: center

}


.ycbblockswrapper{
float: left;
width: 100%;
}

.ycbprotect  .ycbblockL{
margin-right: 650px;
	padding-right: 25px;
	border-right: 1px solid #ccc;
}

.ycbsustain  .ycbblockL, .ycbfinancial  .ycbblockL{
margin-right: 325px;
	padding-right: 25px;
	border-right: 1px solid #ccc;
}

.ycbprotect .ycbblockR{
float: left;
width: 650px; /*Width of right column in pixels*/

margin-left: -650px; /*Set left margin to -(RightColumnWidth) */
}

.ycbsustain .ycbblockR, .ycbfinancial .ycbblockR{
float: left;
width: 325px; /*Width of right column in pixels*/

margin-left: -325px; /*Set left margin to -(RightColumnWidth) */
}

.ycbblockR .ycbblockRliner{
	padding-left: 25px;
}


.fthVideos .vidHead{
	height:36px;
	margin-bottom: 16px;
	
}


.membOnlyB{
	background:#F1F1E8;
}

.rrPubs h4{
	font-size: 21px;
	margin: 0 0 16px 0;
	font-weight: normal;
}


/**Pics Of Brick**/
.picsOfBrick .pobwrapper{
float: left;
width: 100%;
}

.picsOfBrick .pobcontent{
margin-right: 260px;
	min-height:10px;
}

.picsOfBrick .pobright{
float: left;
width: 225px; /*Width of right column in pixels*/
margin-left: -225px; /*Set left margin to -(RightColumnWidth) */

}

.pobgallink{
	position: relative;
	margin-bottom: 15px;
}

.pobgallink a{
	display: inline-block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: absolute;
	left:0px;
	bottom: 0px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background: rgba(0,0,0,0.70)
}

/*******L3************************/

.l3contentwrapper{
	min-height:10px;
float: left;
width: 100%;
}

.l3contentcolumn{
margin-left: 270px; /*Set left margin to LeftColumnWidth*/
}

.l3leftcolumn{
float: left;
width: 250px; /*Width of left column*/
margin-left: -100%;
}

/***********foot***********/

footer{
	background:#F1F1E8;
}

footer .footTop{
		background: #e1e2cf;

	
}

footer .footTop .footersocial{
	text-align: right;
	line-height: 50px;
	font-size: 21px;

}

footer .footTop .footersocial a{
	color: #733900 !important;	
}
footer .footTop .footersocial em{
	padding:0 5px;
}

footer .footTop h3{
font-weight: 600;
	font-size: 30px;
	margin:10px 0;
	color: #A22508;

	
}

footer .footMid .footerlinks ul{
	margin: 24px 0;
}

footer .footMid .footerlinks li{
		display:inline-block;
	margin-right:2em;
	
}

footer .footMid .footerlinks a{
	color:#000;
	text-decoration: none;
	padding-bottom: 2px;
	border-bottom: 1px solid;
	border-color:#000;
	-webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	padding-right: 20px;
	background: url(images/footlinx2.png) right center no-repeat;

	
}

footer .footMid .footerlinks a:hover{
	border-color:#F1F1E8;
	color: #A22508;
}


/* footer .footMid .footerlinks a:after{
    color: #A22508;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: '\f101';
    margin-left: .4em;
}*/

footer .footBtm{
		background:#733900;
	color:#fff;

	
}

footer .footBtm .footbttmrt{
	text-align:right;
}

footer .footBtm a{
	
		color:#fff;

	
}
/************************************************/
.pubDate,.vidSubtxt{
	font-size: 14px;
	color: #656565;
	font-style: italic;
	padding-bottom: 9px;
}

/***********************************************/

.fancybutton a{
	display:inline-block;
	color:#fff;
	width:240px;
	height:50px;
	line-height: 50px;
	padding-right:36px;
	text-align: center;		text-decoration: none;
	background: #A2250C url(images/redbuttonarrow.png) right center  no-repeat;
	-webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
	
	
}

.fancybutton a:hover{
	background-color: #313131;
	
}
.fancybutton2{
	text-align: center;	
}

.fancybutton2 a{
	display:inline-block;
	color:#fff;
	height:50px;
	line-height: 50px;
	padding: 0 50px 0 15px;

	text-decoration: none;
	background: #A2250C url(images/redbuttonarrow.png) right center  no-repeat;
	-webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
	
	
}

.fancybutton2 a:hover{
	background-color: #313131;
	
}

.wblock .fancybutton a{
	position: absolute;
	right: 24px;
	bottom:24px;
}

.centerbutton{
	text-align: center;
}

.linkbuttonstyle1 a{
	display:inline-block;
	color:#fff;
	padding: 18px 40px;
	background-color: #A2250C;
		text-decoration: none;
	-webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;

	
}

.linkbuttonstyle2 a{
	display:inline-block;
	color:#fff;
	padding: 18px 40px;
	background-color: #313131;
		text-decoration: none;
	-webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;

	
}


.linkbuttonstyle3 a{
	display:inline-block;
	color:#fff;
	padding: 18px 40px;
	margin:4px;
	background-color: #313131;
		text-decoration: none;
	-webkit-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;

	
}

.linkbuttonstyle1 a:hover{
	
		background-color: #313131;
	
}

.linkbuttonstyle2 a:hover, .linkbuttonstyle3 a:hover{
	background-color: #A22508;
	
}

/***vid****/

.videoWrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*even rows*/
.equalcols {
  display:flex;
}

.equalcols > .sf_colsOut {
  position: relative;
}

.movebottom{
  position: absolute;
    width: 100%;
    bottom: 0px;

}

/*** ph-gallery start ***/
            
            .ph-social {
                position: relative;
                float: left;
                width: 100%;
                margin: 20px 0;
                box-sizing: border-box;
            }
            
            .ph-social .sfContentBlock {
                position: absolute;
                right: 12px;
                top: 1px;
            }
            
            .ph-social .sfContentBlock em {
                margin: 0 10px 0 0;
            }
            
            .ph-social .sfContentBlock em:last-child {
                margin: 0;
            }
            
            .ph-social>ul {
                margin: 0;
                padding: 0;
            }
            
            .ph-social>ul>li {
                margin: 0;
                padding: 0;
            }
            
            .ph-social>ul>li {
                display: inline-block;
                margin-right: 1em;
            }
            
            .ph-social>ul>li a {
                color: #000;
                text-decoration: none;
                padding-bottom: 2px;
                border-bottom: 1px solid;
                border-color: #000;
                -webkit-transition: all .3s ease;
                -o-transition: all .3s ease;
                transition: all .3s ease;
            }
            
            .ph-social>ul>li a:after {
                color: #A22508;
                font: normal normal normal 14px/1 FontAwesome;
                text-rendering: auto;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
                transform: translate(0, 0);
                content: '\f101';
                margin-left: .4em;
            }
            
            .ph-social>ul>li:last-child a:after {
                display: none;
            }
            
            .ph-gallery-main-inner {
                background: #E6EBEF;
                padding: 12px;
            }
            
            .gallery_cntr { 
                max-width: 850px;
                margin: 0 auto;

            }
            .gallery_cntr .ph-gallery { width: 100%; }

            .ph-gallery-main-title h2 {
                text-transform: capitalize;
            }
            
            .ph-gallery {
                float: left;
                width: 750px;
                padding: 0px 0 120px 0;
                position: relative;
            }
            
            .ph-gallery .flexslider {
                margin: 0;
            }
            
            .ph-gallery ul {
                margin: 0;
                padding: 0;
                list-style: none;
            }
            
            .ph-gallery .open_details { width: 100%; height: 460px; display: table; }
            .ph-gallery .cntr { width: 100%; height: 100%; display: table-cell; vertical-align: middle; }

            .ph-gallery .flexslider .slides img {
                    width: auto;
                    display: block;
                    max-height: 57px;
                    margin: 0 auto;
            }

            .ph-gallery .open_details img.input_image { max-height: 420px; margin: 0 auto; display: block; max-width: 100%; width: auto; }
            .details_popup #slider_img .open_details img { max-height: 485px; margin: 0 auto; display: block; max-width: 100%; width: auto; }
            
            .ph-gallery ul li {
                margin-bottom: 16px;
                padding-left: 18px;
                background: url(../images/bullet.jpg) no-repeat;
                background-position: 0 5px;
            }
            
            
            
            .ph-gallery .flexslider li {
                background: none !important;
                padding-left: 0 !important;
            }
            
            .ph-gallery .flex-direction-nav .flex-prev {
                left: 15px;
            }
            
            .ph-gallery .flex-direction-nav .flex-next {
                right: 15px;
                text-align: right;
            }
            
            .ph-gallery .flex-direction-nav a:before {
                font-family: "FontAwesome";
                font-size: 40px;
                display: inline-block;
                content: '\f100';
                color: #A22508;
            }
            
            .ph-gallery .flex-direction-nav a.flex-next:before {
                content: '\f101';
            }
            
            .ph-gallery #carousel {
                margin: 15px 0 0 0;
                padding: 0;
                background: none;
                border: none;
                position: relative;
                zoom: 1;
                -webkit-border-radius: 0px;
                -moz-border-radius: 0px;
                border-radius: 0px;
                -webkit-box-shadow: none;
                -moz-box-shadow: none;
                -o-box-shadow: none;
                box-shadow: none;
            }
            
            .ph-gallery .flex-control-nav, .ph-gallery .pagination {
                bottom: 65px;
                width: 100%;
                position: absolute;
                text-align: center;
            }
            
            .ph-gallery .flex-control-nav li, .ph-gallery .pagination li {
                margin-bottom: 5px;
                    padding: 0px;
            }
            
            .ph-gallery .flex-control-paging li a, .ph-gallery .pagination li a {
                text-indent: initial;
                display: block;
                font-size: 14px;
                border: none;
                color: #000;
                text-decoration: none;
                position: relative;
                width: initial;
                height: initial;
                border-radius: initial;
                padding: 5px 0px 5px 50px;
                box-shadow: none;
                background: transparent;
            }
            .ph-gallery .pagination li a { padding-left: 0px; }
            
            .ph-gallery .flex-control-paging li a:before {
                position: absolute;
                content: "Gallery";
                left: 0;
            }
            
            .ph-gallery .flex-control-paging li a.flex-active, .ph-gallery .pagination li a.active {
                color: #A22508;
                background: transparent;
            }
            
            .ph-gallery .flex-control-paging li a:hover, .ph-gallery .pagination li a:hover {
                color: #A22508;
                background: transparent;
            }
            
            .ph-gallery-search {
                width: calc(100% - 750px) !important;
                float: right;
                padding: 0 0 0 30px;
                box-sizing: border-box;
            }
            
            .ph-search-title {
                text-align: center;
                font-size: 24px;
                font-weight: 400;
                color: #313131;
            }
            
            .ph-gallery-search-heading .search {
                position: relative;
                padding-right: 105px;
            }
            
            .ph-gallery-search-heading .search .searchTerm {
                font-size: 16px;
                font-style: italic;
                width: 100%;
                height: 38px;
                border: 4px solid #C6C8AA;
                outline: none;
                -moz-appearance: none;
                -webkit-appearance: none;
                display: inline-block;
                padding: 0 48px 0 12px;
                background: #f3f3ed url(../images/selectdown.gif) right center no-repeat;
                box-sizing: border-box;
            }
            
            .ph-gallery-search-heading .search .searchButton {
                position: absolute;
                font-size: 16px;
                height: 38px;
                background: #c6c8ab;
                padding: 10px 12px;
                text-align: center;
                outline: none;
                -moz-appearance: none;
                -webkit-appearance: none;
                display: inline-block;
                right: 0;
                top: 0;
                width: 85px;
                box-sizing: border-box;
                text-decoration: none;
                -webkit-transition: background-color .5s ease;
                -o-transition: background-color .5s ease;
                transition: background-color .5s ease;
            }
            
            .ph-gallery-search-heading .search .searchButton:hover {
                background: #313131;
                color: #fff;
            }
            
            .ph-gallery-search-heading .wrap {
                margin: 20px 0 0 0;
                padding: 0 0 20px 0;
                border-bottom: 1px solid #d3d9dd;
                float: left;
                width: 100%;
            }
            
            .ph-search-categories {
                float: left;
                width: 100%;
            }
            
            .search-categories-title {
                text-align: center;
                margin: 20px 0;
                font-size: 24px;
                font-weight: 400;
                color: #313131;
            }
            
            .ph-checkbox-main .styled-checkbox, .ph-checkbox-main input[type="checkbox"] {
                position: absolute;
                opacity: 0;
            }
            
            .ph-checkbox-main .styled-checkbox+label, .ph-checkbox-main input[type="checkbox"]+label {
                position: relative;
                cursor: pointer;
                padding: 0;
                font-size: 16px;
            }
            
            .ph-checkbox-main .styled-checkbox+label:before, .ph-checkbox-main input[type="checkbox"]+label:before {
                content: '';
                margin-right: 10px;
                display: inline-block;
                vertical-align: text-top;
                width: 20px;
                height: 20px;
                background: white;
            }
            
            .ph-checkbox-main .styled-checkbox:hover+label:before, .ph-checkbox-main input[type="checkbox"]:hover+label:before {
                background: #A22508;
            }
            
            .ph-checkbox-main .styled-checkbox:focus+label:before, .ph-checkbox-main input[type="checkbox"]:focus+label:before {
                box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
            }
            
            .ph-checkbox-main .styled-checkbox:checked+label:before, .ph-checkbox-main input[type="checkbox"]:checked+label:before {
                background: #A22508;
            }
            
            .ph-checkbox-main .styled-checkbox:disabled+label, .ph-checkbox-main input[type="checkbox"]:disabled+label {
                color: #b8b8b8;
                cursor: auto;
            }
            
            .ph-checkbox-main .styled-checkbox:disabled+label:before, .ph-checkbox-main input[type="checkbox"]:disabled+label:before {
                box-shadow: none;
                background: #ddd;
            }
            
            .ph-checkbox-main .styled-checkbox:checked+label:after, .ph-checkbox-main input[type="checkbox"]:checked+label:after {
                content: '';
                position: absolute;
                left: 5px;
                top: 9px;
                background: white;
                width: 2px;
                height: 2px;
                box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
                transform: rotate(45deg);
            }
            
            .ph-checkbox-main .unstyled {
                margin: 0;
                padding: 0;
                list-style-type: none;
            }
            
            .ph-checkbox-main>ul>li {
                margin: 20px 0;
            }

            .ph-checkbox-main table td { padding: 5px 0; }
            
            .ph-updates {
                float: left;
                width: 100%;
                text-align: center;
                padding-top: 10px;
            }
            
            .ph-updates a, .ph-updates .catserch {
                display: inline-block;
                color: #fff;
                height: 40px;
                border: none;
                cursor: pointer;
                line-height: 40px;
                padding: 0 15px 0 15px;
                text-decoration: none;
                margin: 5px;
                background: #A2250C;
                -webkit-transition: background-color .5s ease;
                -o-transition: background-color .5s ease;
                transition: background-color .5s ease;
            }
            
            .ph-updates a:hover, .ph-updates .catserch:hover {
                background-color: #313131;
            }

.pagination_link .pagination {
        position: static;
}
    .pagination_link .pagination .page-btn {
        display: inline-block;
        padding-left:10px;
        padding-right:10px;
    }
    body.popup-opened {
    overflow: hidden;
    height:100%;
}
.ph-gallery .flex-direction-nav a , .slidet_content .flex-direction-nav a{
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;

  cursor: pointer;
  color: #a92713;
	background: url( images/slidestrip-bck.png) center center no-repeat;
			text-align: left !important;
	text-indent: -9999px !important;
/*  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);*/
/*  -webkit-transition: all 0.3s ease-in-out;*/
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/* .ph-gallery .flex-direction-nav a:before {
  font-family: "FontAwesome";
  font-size: 40px;
  display: inline-block;
  content: '\f100';
  color: #A22508;
 text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.ph-gallery .flex-direction-nav a.flex-next:before {
  content: '\f101';
}*/

.ph-gallery .flex-direction-nav a.flex-next, .slidet_content .flex-direction-nav a.flex-next  {
 background: url( images/slidestrip-fwd.png) center center no-repeat;
}

.ph-gallery .flex-direction-nav .flex-prev, .slidet_content .flex-direction-nav .flex-prev{
  left: 15px;
}
.ph-gallery .flex-direction-nav .flex-next, .slidet_content .flex-direction-nav .flex-next {
  right: 15px;
/*  text-align: right;*/
}
.flexslider.ph-gallery :hover .flex-direction-nav .flex-prev {

/*  left: 10px;*/
}
.flexslider.ph-gallery :hover .flex-direction-nav .flex-prev:hover {
 
}
.flexslider.ph-gallery :hover .flex-direction-nav .flex-next {
  
}
.flexslider.ph-gallery:hover .flex-direction-nav .flex-next:hover {
  
}

            @media only screen and (max-width: 1230px) {
                .ph-social {
                    padding: 0 12px;
                }
                .ph-social .sfContentBlock {
                    right: 12;
                }
            }
            
            @media only screen and (max-width: 1030px) {
                .ph-gallery {
                    width: 700px;
                }
                .ph-gallery-search {
                    width: calc(100% - 700px)!important;
                    padding: 0 0 0 20px;
                }
                .ph-checkbox-main>ul>li, .ph-checkbox-main input[type="checkbox"]+label {
                    font-size: 14px;
                }
            }
            
            @media only screen and (max-width: 992px) {
                .ph-gallery {
                    float: left;
                    width: 100%;
                }
                .ph-gallery-search {
                    width: 100% !important;
                    padding: 0;
                    float: left;
                }
                .ph-social {
                    padding: 0 20px;
                }
                .ph-social .sfContentBlock {
                    right: 20px;
                }
                .ph-gallery-main-inner {
                    padding: 0 20px;
                    box-sizing: border-box;
                }
                .ph-gallery-name>ul>li {
                    margin: 0 0 5px 0;
                }
                .ph-gallery-search-heading .search {
                    max-width: 50%;
                    margin: 0 auto;
                }
            }
            
            @media only screen and (max-width: 767px) {
                .ph-social .sfContentBlock {
                    position: initial;
                    float: right;
                    width: 100%;
                    text-align: right;
                    margin: 20px 0 0 0;
                }
                .ph-gallery .flex-control-nav {
                    bottom: -150px;
                }
                .ph-gallery {
                    padding: 0px 0 90px 0;
                }
            }
            
            @media only screen and (max-width: 414px) {
                .ph-gallery {
                    padding: 0px 0 180px 0;
                }
                .ph-gallery .flex-control-nav {
                    bottom: -220px;
                }
            }
            /*** ph-gallery end ***/




/* details_popup */
.details_popup { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; z-index: 10; overflow: auto; opacity: 0; visibility: hidden; transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; background: rgba(0,0,0,0.6); box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.details_popup * { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
.details_popup .cntr { max-width: 880px; margin: 0 auto; background: #fff; }
.details_popup .close_popup { width: 30px; height: 30px; position: absolute; top: -15px; right: -15px; font-size: 26px; color: #A22508; font-weight: bold; line-height: 26px; text-align: center; text-decoration: none; border-radius: 100%; z-index: 1; background: #fff; }
.details_popup .slidet_content { margin: 50px 0; padding: 10px; width: 100%; float: left; background: #fff; position: relative; }
.details_popup #slider_img { margin: 0px; width: 100%; float: left; border: none; }
.details_popup #slider_img .open_details { width: 100%; height: 485px; display: table; }
.details_popup #slider_img .open_details .cntr { width: 100%; height: 100%; display: table-cell; vertical-align: middle; }
.details_popup .flex-direction-nav a:before { font-family: "FontAwesome"; font-size: 40px; display: inline-block; content: '\f100'; color: #A22508; }
.details_popup .flex-direction-nav a.flex-next:before { content: '\f101'; }
.details_popup .flex-direction-nav a { margin: 0px; top: 230px; }
.details_popup .content { padding: 20px 0 0 0; width: 100%; float: left; font-size: 15px; }
.details_popup .content .half { padding-right: 10px; width: 50%; float: left;  }
.details_popup .content .half:last-child { padding: 0 0 0 10px; border-left: 1px solid #000; }
.details_popup .content h3 { margin: 0 0 10px; }
.details_popup .content .item_details { width: 75%; float: left; }
.details_popup .content .item_details ul { margin: 0px; padding: 0px; list-style: none; }
.details_popup .content .item_details li { margin-bottom: 8px; width: 100%; float: left; }
.details_popup .content .item_details li strong { width: 130px; float: left; text-align: right; font-weight: normal; font-size: 14px; }
.details_popup .content .item_details li span { padding: 0 5px; width: calc(100% - 130px); float: left; font-size: 14px; }
.details_popup .content .award_img { padding: 0 15px; text-align:center; width: 25%; float: right; }
.details_popup .content .award_img img { display: block; margin: 0 auto; max-width: 100%; }

@media (max-width: 985px) {

    body {
        min-width: 0px;
    }

}

@media (max-width: 900px){
    
    .details_popup { padding: 0 20px; }
    .details_popup .cntr { max-width: 100%; }
    .details_popup .content .half { width: 100%; margin-bottom: 10px;  }
    .details_popup .content .half:last-child { padding-top: 15px; border-left: none; border-top: 1px solid #000; }
    
}

@media (max-width: 767px) {
    .ph-gallery .open_details, .details_popup #slider_img .open_details {height: 350px; }
    .ph-gallery .cntr, .details_popup #slider_img .open_details .cntr { height: 350px;  }
    .ph-gallery .open_details img.input_image, .details_popup #slider_img .open_details img { max-height: 100%; }
    .gallery_cntr { margin: 0 -20px; }

}

@media (max-width: 499px){ 
    
    .details_popup .content .half:last-child { padding: 0px; }
    .details_popup .content .item_details { width: 100%; }
    .details_popup .content .award_img { padding: 20px 15%; width: 100%; }
    .details_popup .content .item_details li strong { width: 100%; text-align: left; font-weight: 700; }
    .details_popup .content .item_details li span { padding: 0px; width: 100%; }
    
    .details_popup .flex-direction-nav a { top: 55px; }

    .ph-gallery .open_details, .details_popup #slider_img .open_details {height: 200px; }
    .ph-gallery .cntr, .details_popup #slider_img .open_details .cntr { height: 200px;  }

    
}




/********************************************************/

.fullrow{
	width: 100%;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
